cascading.tuple.io

## Interface TupleOutputStream.TupleElementWriter

- Enclosing class:
    TupleOutputStream

      public static interface TupleOutputStream.TupleElementWriter

- - ### Method Summary

    Methods
    Modifier and Type | Method and Description
    --- | ---
    `void` | `write(TupleOutputStream stream, java.lang.Object element)`

- - ### Method Detail

    - #### write

          void write(TupleOutputStream stream,
                   java.lang.Object element)
                     throws java.io.IOException

      Throws:
        `java.io.IOException`

Copyright © 2007-2015 Xplenty, Inc. All Rights Reserved.